body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #FF6600; font-size:12px; font-weight:bold
}
a:visited {
	color: #FF6600; font-size:12px; font-weight:bold
}

a:hover {
	color: #FF6600; font-size:13px; font-weight:bold
}

.safwan{
	color: #FF6600; font-size:12px; font-weight:bold
}